<?php

/******************************************************
 Modificado por Noé Lugo Rojas el 12/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
******************************************************/

$lang = new HordeLocaleLang();

$lang->spelling_title = 'Mensaje de sugerencias ortográficas';
$lang->select_lang_for_ispell = 'Idioma';

$lang->no_errors = 'No hay errores ortográficos.';
?>
